<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Nabila Gudino Ochoa</title>
  <link rel="stylesheet" href="../../shared.css">
  <link rel="stylesheet" href="../section.css">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400&display=swap" rel="stylesheet">
</head>

<body>
  <header class="header">
    <img class="logo" src="../../assets/logo.svg" />
    <span class="logo-text ">Nabila Gudiño Ochoa</span>
  </header>
  <section class="main-section">
    <div class="yellow section title-section">
      <span class="title">CyTAE</span>
      <img class="img" src="../../assets/dev.svg" />
    </div>
    <div class="content-section">
      <p><strong>CyTAE</strong> is an event about space science and aerospace technology. It offers a big agenda with talks, work exposition and open forums.</p>
      <div>
        <h3 class="sub-title">Motivation</h3>
        <p>This website needed a design that would be generic enough to represent the wide variety of topics presented in the conference. On the other hand, the development needed to be really neat and simple (I didn't use any frameworks for this).</p>
      </div>
      <div>
        <h3 class="sub-title">Process</h3>
        <p>By choosing colours that represent "space" and "aero", I could develop a design that met the needs.</p>
        <p>For the development, I used the core technologies (HTML5, CSS3 and some tiny Vanilla JS).</p>
      </div>
      <div>
        <h3 class="sub-title">Showcase</h3>
        <p>The site is online and you can see it <a href="https://cytae.gitlab.io/">here</a>. I collect some screenshots of the production site.</p>
        <div>
          <div class="showcase-item"><img src="../../assets/devs/cytae/cytae1.jpeg" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/devs/cytae/cytae2.jpeg" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/devs/cytae/cytae3.png" alt="" class="img-responsive"></div>
        </div>
      </div>
      <div>
        <h3 class="sub-title">Tools and Technologies</h3>
        <div class="tools">

          <div class="tools-item-devs">
            <ul class="list-devs">
              <li><div class="chip-box border-color-yellow yellow-chip ">HTML5</div></li>
              <li><div class="chip-box border-color-yellow yellow-chip ">CSS3</div></li>
              <li><div class="chip-box border-color-yellow yellow-chip ">Adobe XD</div></li>
              <li><div class="chip-box border-color-yellow yellow-chip ">Adobe Illustrator</div></li>
            </ul>
          </div>
          </div>
        </div>
      </div>
    </div>
    <a href="../../sections/dev.html" class="blue section back-section">
      <img class="img" src="../../assets/back.svg" />
      <span class="title">Go back</span>
    </a>
    <a href="../../sections/talk.html" class="pink section contact-section">
      <span class="title">Let's talk!</span>
      <img class="img" src="../../assets/next.svg" />
    </a>
  </section>
</body>

</html>